RSS   Vulnerabilities for 'Aws xms'   RSS

2020-01-27
 
CVE-2013-2474

CWE-22
 

 
Directory traversal vulnerability in AWS XMS 2.5 allows remote attackers to view arbitrary files via the 'what' parameter.

 


Copyright 2022, cxsecurity.com

 

Back to Top